Source: scannotation
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper,
               maven-debian-helper (>= 2.0)
Build-Depends-Indep: libjavassist-java, libservlet3.1-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/scannotation.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/scannotation.git
Homepage: http://scannotation.sourceforge.net

Package: libscannotation-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java annotation scanner
 Scannotation is a Java library that creates an annotation database from a
 set of class files. It gives you APIs that allow you to find archives in your
 classpath or WAR (web application) that you want to scan, then automatically
 scans them without loading each and every class within those archives.
